BANK WOORI SAUDARA - Bug #1070

[ Rec ] - Startdate Applicant Movement
04/19/2022 10:30 AM - ericsson ericsson

Status: Closed Start date: 04/19/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Dear, Mbak Yomma...

Mohon bantuannya, pada saat applicant movement, field startdate untuk beberapa MD supaya tidak Auto ke tanggal NOW :

1. Address : PHRRC0006

2. Education : PHRRC0008

3. work Experiance : PHRRC0009
4. Family : PHRRC0007

Port : http://remote.minovais.com:31118
Terima Kasih.

History

#1 - 04/20/2022 02:18 PM - Tri Rizqiaty

- File wizard.js added

Fixing :

1. Update folder Ul - app - controller - wizard : wizard.js

#2 - 04/20/2022 02:18 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 04/20/2022 02:18 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#4 - 04/21/2022 02:18 PM - ericsson ericsson
- Status changed from QA Test to Closed

Files
wizard.js 76.5 KB 04/20/2022 Tri Rizgiaty
